What's New in This Version

MPEG Plug-In Help

Copyright © 2010. Sony Creative Software Inc
All Rights Reserved
Revised May 18, 2010

You can use this plug-in to open and save MPEG-1 and MPEG-2 files.

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Transparent Technology, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries.

Sony Creative Software Inc may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.


MPEG-1 Video Settings

Item

Description

Output type

Choose a setting from the drop-down list to specify the type of MPEG video to encode:

MPEG-1 | Choose this setting to create a general MPEG-1 video.
VCD | Choose this setting to create an MPEG-2 file for use on a Video CD.

Include video stream

Select this check box if you want to include a video stream in your encoded MPEG file.

The controls on the Video tab are available only when this check box is selected.

Width

Type a value in the box to specify the width (in pixels) of the encoded video frames.

Use a setting of 352 if you’re creating MPEG files for VCDs.

Height

Type a value in the box to specify the height (in pixels) of the encoded video frames.

NTSC VCD | 240
PAL VCD | 288

Frame rate

Choose a setting from the drop-down list to specify the number of frames that will be encoded for each second of video.

NTSC VCD | 29.97
PAL VCD | 25.00

Aspect ratio

Choose a setting from the drop-down list to determine the aspect ratio of your target display.

I-frames

Choose a setting from the drop-down list to specify the number of frames between I-frames. I-frames contain all the data to draw a complete video frame.

NTSC VCD | 18
PAL VCD | 15

B-frames

Choose a setting from the drop-down list to specify the number of B-frames that will be inserted between consecutive I- and P-frames.

A setting of 2 is recommended if you’re creating MPEG files for VCDs.

P-frames, also known as "predicted frames" take advantage of the fact that successive frames of a video have areas of the frame that have not changed from previous frames. A P-frame contains only the data that has changed between frames. These frames cannot be played on their own since because all data needed to display the frame may not be present. There is no manual adjustment for P-frame frequency.

B-frames, also known as "bidirectional predicted frames" are encoded like P-frames, except that they are calculated based on the data in both the previous and subsequent frames.

Video Buffer Verifier (VBV) size

Choose a setting from the drop-down list (or type a value in the box) to set the size of the video buffer verifier.

This buffer ensures that enough data is being fed to the encoder.

The drop-down list displays the minimum and maximum settings. You can also type any even value below the minimum or maximum, or type 0 to allow the encoder to choose an appropriate VBV buffer size.

We recommend a setting of 40 if you’re creating MPEG files for VCDs.

Prioritize quality over speed

When this check box is selected, the encoder will render high-quality video at the expense of increased render times. You can drag the slider to set your desired video quality.

When the check box is cleared, the encoder will yield shorter render times by decreasing video quality. You can drag the slider to set your desired CPU performance.

Quality settings affect various types of material differently. With some experimentation, you may find that certain types of scenes can be rendered at low

Video quality

Drag the slider to determine the quality of the video when rendered.

A setting of 31 is recommended if you’re creating MPEG files for VCDs.

Quality settings affect various types of material differently. With some experimentation, you may find that certain types of scenes can be rendered at lower quality settings (resulting in faster rendering times) with little or no apparent loss of quality. Other material may need the highest possible setting to achieve the desired quality level.

Insert sequence header before every GOP

Select this check box to insert a sequence header before every group of pictures (GOP). Some authoring software requires sequence headers at specified intervals.

Write sequence end code

Select this check box if you want the encoder to write a sequence end code at the end of the stream.

We recommend that you select this check box if you’re creating MPEG files for VCDs.

Constrained parameters

Select this check box to limit the video parameters to a specific set of values.

This setting applies to MPEG-1 or VideoCD formats and is used to ensure that your encoded file meets the requirements of the MPEG-1 specification.

Use closed GOPs

Select this check box if you want each group of pictures (GOP) to start with an I-frame. Closed GOPs cannot include frames that are calculated from frames in a previous GOP.

When the check box is cleared, a GOP can begin with a B-frame that is calculated from a P-frame in the previous GOP.

Open GOPs can provide more efficient compression than closed GOPs.

Check your authoring software for GOP requirements.

Constant bit rate

Select this radio button and choose a setting from the drop-down list if you want to encode your file using a single bit rate.

Variable bit rate

Select this radio button if you want the encoder to vary your file’s bit rate to accommodate high- and low-motion changes in video. Variable bit rate files can produce higher picture quality and smaller file sizes than constant bit rate files.


MPEG-2 Video Settings

Item

Description

Output type

Choose a setting from the drop-down list to specify the type of MPEG video to encode:

MPEG-2 | Choose this setting to create a general MPEG-2 video.
SVCD | Choose this setting to create SVCD (super Video CD) MPEG-2 video.
DVD | Choose this setting to create an MPEG-2 file for use on a DVD.
HDV | Choose this setting to create MPEG-2 file (.m2t) for use on a HDV camera or deck.
ATSC | Choose this setting to create a high-definition MPEG-2 video (this format is meant to conform closely to the broadcast standard for HD).
D-VHS | Choose this setting to create a high-definition MPEG-2 video for use on data VHS tapes.

Include video stream

Select this check box if you want to include a video stream in your encoded MPEG file. The controls on the Video tab are available only when this check box is selected.

If you’re creating an MPEG-2 file for an NTSC DVD and need to render separate audio and video streams, select this check box and render your audio stream as a separate file. Consult your DVD-authoring application’s documentation to determine the required format.

If you’re creating an MPEG-2 file for a PAL DVD and need to render separate audio and video streams, select the Save as separate elementary streams check box on the System tab, and separate audio and video streams will be created. The video stream will be saved as an .m2v file, and the audio stream will be saved as an .mpa file.

Width

Type a value in the box to specify the width (in pixels) of the encoded video frames.

NTSC SVCD | 480
PAL SVCD | 480
NTSC DVD | 720
PAL DVD | 720

Height

Type a value in the box to specify the width (in pixels) of the encoded video frames.

NTSC SVCD | 480
PAL SVCD | 576
NTSC DVD | 480
PAL DVD | 576

Frame rate

Choose a setting from the drop-down list to specify the number of frames that will be encoded for each second of video.

NTSC SVCD | 29.97
PAL SVCD | 25.00
NTSC DVD | 29.97
PAL DVD | 25.00

Aspect ratio

Choose a setting from the drop-down list to determine the aspect ratio of your target display.

Choose 4:3 for standard televisions or 16:9 for widescreen televisions.

I-frames

Choose a setting from the drop-down list to specify the number of frames between I-frames. I-frames contain all the data to draw a complete video frame.

A setting of 15 is recommended if you’re creating MPEG files for DVDs or SVCDs.

Insert I-frames at markers

Select this check box if you want to create an I-frame that corresponds to each marker on the timeline.

For example, you could select this check box when you want to use markers as chapter points in your encoded file.

B-frames

Choose a setting from the drop-down list to specify the number of B-frames that will be inserted between consecutive I- and P-frames.

A setting of 2 is recommended if you’re creating MPEG files for DVDs and VCDs.

P-frames, also known as "predicted frames" take advantage of the fact that successive frames of a video have areas of the frame that have not changed from previous frames. A P-frame contains only the data that has changed between frames. These frames cannot be played on their own since because all data needed to display the frame may not be present. There is no manual adjustment for P-frame frequency.

B-frames, also known as "bidirectional predicted frames" are encoded like P-frames, except that they are calculated based on the data in both the previous and subsequent frames.

Profile

Choose a setting from the drop-down list to set the MPEG-2 syntax required for decoding the stream:

High Profile | Use for video-production equipment that requires 4:2:2.
Main Profile | Use for most television, VCR, and cable TV applications.
Simple Profile | Low-cost memory, e.g. no B pictures.

The Main Profile setting is recommended for all NTSC and PAL DVDs and SVCDs. Change this setting only when required by specialized production environments.

Level

If you’re encoding an MPEG-2 file, choose a setting from the drop-down list to set the acceptable ranges of parameters — such as bit rate, sample rate, and the maximum allowed motion vector range — for your destination:

High Level | HDTV production rates: 1920 x 1080 x 30 Hz
High 1440 Level | HDTV consumer rates: 1440 x 960 x 30 Hz
Main Level | Main Level CCIR 601 rates: 720 x 480 x 30 Hz
Low Level | SIF video rate: 352 x 240 x 30 Hz

We recommend using the Main Level setting if you’re creating MPEG files for NTSC or PAL DVDs or SVCDs. Change this setting only when required by specialized production environments.

Field order

Choose a setting from the drop-down list to determine the field order of the frames when drawn on the screen.

Progressive Only should be specified when the video will be viewed on a computer.

Interlaced, top field first and Interlaced, bottom field first are used when the video will be viewed on a television. Consult the hardware’s documentation for the proper interlacing method.

Prioritize quality over speed

When this check box is selected, the encoder will render high-quality video at the expense of increased render times. You can drag the slider to set your desired video quality.

When the check box is cleared, the encoder will yield shorter render times by decreasing video quality. You can drag the slider to set your desired CPU performance.

Quality settings affect various types of material differently. With some experimentation, you may find that certain types of scenes can be rendered at low

Video quality

Drag the slider to determine the quality of the video when rendered.

A setting of 31 is recommended if you’re creating MPEG files for DVDs or SVCDs.

Quality settings affect various types of material differently. With some experimentation, you may find that certain types of scenes can be rendered at lower quality settings (resulting in faster rendering times) with little or no apparent loss of quality. Other material may need the highest possible setting to achieve the desired quality level.

Insert sequence header before every GOP

Select this check box to insert a sequence header before every group of pictures (GOP). Some DVD-authoring software requires sequence headers at specified intervals.

Constant bit rate

Select this radio button and choose a setting from the drop-down list if you want to encode your file using a single bit rate.

Variable bit rate

Select this radio button if you want the encoder to vary your file’s bit rate to accommodate high- and low-motion changes in video. Variable bit rate files can produce higher picture quality and smaller file sizes than constant bit rate files.

Two-pass

Select this check box if you want to the encoder to analyze your files before encoding them.

When the check box is selected, the encoder can produce higher-quality video, but the encoding process takes longer.


MPEG-2 Advanced Video Settings

Item

Description

Write sequence end code

Select this check box if you want the encoder to write a sequence end code at the end of the stream.

We recommend that you select this check box if you’re creating MPEG files for DVDs or SVCDs.

Write sequence display extension

Select this check box to write a sequence display extension for every GOP (group of pictures)

Allow field-based motion compensation

Select this check box if you want to use field- and frame-based motion prediction when predicting frames. When the check box is cleared, only frame-based motion prediction is used.

We recommend that you clear this check box if you’re creating MPEG files for NTSC or PAL DVDs or SVCDs.

Use closed GOPs

Select this check box if you want each group of pictures (GOP) to start with an I-frame. Closed GOPs cannot include frames that are calculated from frames in a previous GOP.

When the check box is cleared, a GOP can begin with a B-frame that is calculated from a P-frame in the previous GOP.

Open GOPs can provide more efficient compression than closed GOPs.

Check your authoring software for GOP requirements.

Length of GOPs

Choose a setting from the drop-down list to specify the length of groups of pictures.

A normal GOP length matches the I-frames setting on the Video tab. A short GOP is shorter than a normal GOP by the number of frames specified by the B-frames setting on the Video tab.

None short | All GOPs are the same length, but they may not start with an I-frame. No short GOPs will be created.
First short | GOPs of varying lengths are created, and the first frame of the first GOP starts with an I-frame. The first GOP is created as a short GOP.
All short | All GOPs start with an I-frame and are the same length. All GOPs are created as short GOPs.

Non-Linear Quantization

Select the check box if you want to use nonlinear quantization of frames. Nonlinear quantization allows more precise quantization at low levels.

We recommend using non-linear quantization for all frame types unless you have an authoring application or device that requires non-linear quantization be turned off.

I Frames | Select this check box if you want to use non-linear quantization scale types for I frames.
P Frames | Select this check box if you want to use non-linear quantization scale types for P frames. We recommend that you select this check box if you’re creating MPEG files for NTSC or PAL DVDs or SVCDs.
B Frames | Select this check box if you want to use non-linear quantization scale types for B frames. This setting is applicable to MPEG-2 only and allows more precise quantization at low levels.

Optimize to Table 1

Select the check box for each frame type if you want to use the variable-length encoding table for frames.

This setting is applicable to MPEG-2 only and uses compression of 0.3 to 0.6 bits per pixel. Clear the check box to use the previous encoding table (the previous table may work better for some videos—especially if the compression per pixel is outside 0.3 to 0.6 bits per pixel).

We recommend that you select this check box if you’re creating MPEG files for NTSC or PAL DVDs or SVCDs.

Alternate Scan Pattern

Select this check box for each frame type if you want to use the alternate scan pattern (better for interlaced video).

We recommend that you select this check box if you’re creating MPEG files for NTSC or PAL DVDs or SVCDs.

DC coefficient

Choose a setting from the drop-down list to specify the precision of the DC coefficient in MPEG-2 intracoded macroblocks.

If your project contains low motion, you can increase this setting to improve image quality.

Video format

Choose a setting from the drop-down list to indicate the format of the video you are encoding.

This setting is a flag to the video decoder and does not affect video encoding.

Color primaries

Choose a setting from the drop-down list to indicate the color format of your source media.

This setting is a flag to the video decoder and does not affect video encoding.

Recommended Settings
SVCD ITU-R rec. 624-4 System M | NTSC
SVCD ITU-R rec. 624-4 System B, G | PAL
ITU-R rec. 624-4 System M | NTSC DVD
ITU-R rec. 624-4 System B, G | PAL DVD

Transfer

Choose a setting from the drop-down list to set the opto-electronic transfer characteristic of the video being encoded.

This setting is for informational purposes only and does not affect the encoding or decoding process.

Matrix coefficients

Choose a setting from the drop-down list to set the matrix coefficients to use in deriving luminance and chrominance signals from RGB values.

If you’re encoding to MPEG-2, the decoder will use the appropriate conversion. Consult your video hardware documentation to determine whether the device requires a specific setting.

VBV buffer size

Choose a setting from the drop-down list (or type a value in the box) to set the size of the video buffer verifier.

This buffer ensures that enough data is being fed to the encoder.

The drop-down list displays the minimum and maximum settings, which vary depending on the setting of the Level control on the Video tab. You can also type any even value below the minimum or maximum, or type 0 to allow the encoder to choose an appropriate VBV buffer size.

Level Setting | Min VBV | Max VBV
High Level | 20 | 1194
High 1440 Level | 20 | 896
Main Level | 20 | 224
Low Level | 20 | 58

We recommend a setting of 224 if you’re creating MPEG files for DVDs or SVCDs.

Sampling format

Choose a setting from the drop-down list to set the resolution of the luminance (i.e. grayscale info) and chrominance (i.e. color info).

4:2:0 | Used for DVDs and most other applications
4:2:2 | Available only when High profile is selected from the Profile drop-down list on the Video tab. Use this format for specialized applications as required by your equipment.


MPEG-1 Audio Settings

Item

Description

Include audio stream

Select this check box if you want to include the audio stream in the encoded MPEG file.

The controls on the Audio tab are available only when this check box is selected.

If you need to render separate audio and video streams, clear this check box and render your audio stream as a separate file.

Audio mode

Choose a setting from the drop-down list to specify how audio should be encoded:

Stereo Mode | Contains two distinct audio channels
Joint Stereo Mode | A stereo file that is encoded to take advantage of the redundant and irrelevant information in the two channels.
Dual Channel Mode | Contains two distinct audio channels, and each channel has separate content (e.g. one channel might be in English and the other channel might be in French).
Mono Mode | Contains a single audio channel.

We recommend using the Stereo Mode setting if you’re creating MPEG files for VCDs.

Psychoacoustic model

Choose a setting from the drop-down list to specify the psychoacoustic model that will be used for audio compression.

We recommend using the Psychoacoustic Model 2 setting if you’re creating MPEG files for VCDs.

Audio layer

Choose a setting from the drop-down list to specify the MPEG audio layer that will be used for audio encoding.

We recommend using the Audio Layer 2 setting if you’re creating MPEG files for VCDs.

Bit rate

Choose a setting from the drop-down list to specify the maximum bit rate for the audio data in your encoded file.

We recommend using a setting of 224 if you’re creating MPEG files for VCDs. If you want higher-quality audio, you may increase the bit rate.

Emphasis

Choose a setting from the drop-down list to specify the type of audio emphasis to use during encoding.

During encoding, a filter is applied to improve the signal-to-noise ratio at high frequencies.

We recommend using the No emphasis setting if you’re creating MPEG files for VCDs.

Sample rate

Choose a setting from the drop-down list to specify the number of samples per second used to store the audio data in your encoded file.

We recommend using a setting of 44,100 if you’re creating MPEG files for VCDs.

Embedded CRC error protection

Select this check box to enable CRC error protection in your encoded file.

Set copyright bit

Select this check box to indicate that your encoded file contains copyrighted information.

This bit is for informational purposes only and does not affect encoding or decoding.

Set original bit

Select this check box to indicate that your encoded file contains original information.

This bit is for informational purposes only and does not affect encoding or decoding.


MPEG-2 Audio Settings

Item

Description

Include audio stream

Select this check box if you want to include the audio stream in the encoded MPEG file.

The controls on the Audio tab are available only when this check box is selected.

If you’re creating an MPEG-2 file for an NTSC DVD and need to render separate audio and video streams, clear this check box and render your audio stream as a separate file. Consult your DVD-authoring application’s documentation to determine the required format.

If you’re creating an MPEG-2 file for a PAL DVD and need to render separate audio and video streams, select the Save as separate elementary streams check box on the System tab, and separate audio and video streams will be created. The video stream will be saved as an .m2v file, and the audio stream will be saved as an .mpa file.

Audio mode

Choose a setting from the drop-down list to specify how audio should be encoded:

Stereo Mode | Contains two distinct audio channels
Joint Stereo Mode | A stereo file that is encoded to take advantage of the redundant and irrelevant information in the two channels.
Dual Channel Mode | Contains two distinct audio channels, and each channel has separate content (e.g. one channel might be in English and the other channel might be in French).
Mono Mode | Contains a single audio channel.

We recommend using the Stereo Mode setting if you’re creating MPEG files for SVCDs or DVDs. Change this setting only for special situations, such as when encoding a multilingual DVD.

Psychoacoustic model

Choose a setting from the drop-down list to specify the psychoacoustic model that will be used for audio compression.

We recommend using the Psychoacoustic Model 2 setting if you’re creating MPEG files for SVCDs or DVDs.

Audio layer

Choose a setting from the drop-down list to specify the MPEG audio layer that will be used for audio encoding.

We recommend using the Audio Layer 2 setting if you’re creating MPEG files for SVCDs or DVDs.

Some DVD-authoring applications require PCM audio. For those applications, render separate audio and video streams separately, and render your audio stream as a wave file. Consult your DVD-authoring application’s documentation for more information.

Bit rate

Choose a setting from the drop-down list to specify the maximum bit rate for the audio data in your encoded file.

We recommend using a setting of 224 if you’re creating MPEG files for SVCDs or DVDs. If you want higher-quality audio, you may increase the bit rate.

Emphasis

Choose a setting from the drop-down list to specify the type of audio emphasis to use during encoding.

During encoding, a filter is applied to improve the signal-to-noise ratio at high frequencies.

We recommend using the No emphasis setting if you’re creating MPEG files for SVCDs or DVDs.

Sample rate

Choose a setting from the drop-down list to specify the number of samples per second used to store the audio data in your encoded file.

We recommend using a setting of 44,100 if you’re creating MPEG files for SVCDs or 48,000 if you’re creating MPEG files for DVDs.

Embedded CRC error protection

Select this check box to enable CRC error protection in your encoded file.

Cyclic redundancy code (CRC) is required by the SVCDs and DVD specifications and is used to determine if data is corrupt.

Set copyright bit

Select this check box to indicate that your encoded file contains copyrighted information.

This bit is for informational purposes only and does not affect encoding or decoding.

There is generally no need to adjust this setting unless it is required by your DVD-authoring application.

Set original bit

Select this check box to indicate that your encoded file contains original information.

This bit is for informational purposes only and does not affect encoding or decoding.

There is generally no need to adjust this setting unless it is required by your DVD-authoring application.


MPEG-1 System Settings

Item

Description

Save as separate elementary streams

Select this check box if you want to create separate files for the audio and video portions of your project. Instead of rendering a single .mpg file, this option will create an .m1v for the video stream and an .mpa file for the audio stream.

Sector size

Type a value to specify the size of the MPEG pack or sector in bytes:

Recommended Settings
Streaming MPEG | 306 to 4096
VCD | 2324

Packets per pack

Type a value to specify how many packets are put into each pack.

We recommend using a setting of 1 if you’re creating MPEG files for SVCDs.

Sectors delay

Type a value to specify the number of sectors to wait before the first sector is written.

We recommend using a setting of 0 if you’re creating MPEG files for SVCDs.

Video delay

Type a value to specify a delay (in milliseconds) to apply to the video stream timestamps. You can use a delay to correct audio/video synchronization problems.

We recommend using a setting of 180 if you’re creating MPEG files for SVCDs.

Video buffer size

Type a value to specify the video buffer size (in KB) coded in the pack header.

We recommend using a setting of 23 if you’re creating MPEG files for SVCDs.

Audio delay

Type a value to specify a delay (in milliseconds) to apply to the audio stream timestamps. You can use a delay to correct audio/video synchronization problems.

We recommend using a setting of 180 if you’re creating MPEG files for SVCDs.

Audio buffer size

Type a value to specify the audio buffer size (in KB) coded in the pack header.

We recommend using a setting of 4 if you’re creating MPEG files for SVCDs.

System bit rate

Type a value to specify the multiplexer rate in bits per second.

We recommend using a setting of 2,788,800 if you’re creating MPEG files for SVCDs.

Align sequence header to packets

Select this check box if you want sequence headers to be aligned to the start of a PES video packet.

We recommend that you select this check box if you’re creating MPEG files for SVCDs.

Frame timestamps

Choose a setting from the drop-down list to specify which frames will have PTS/DTS timestamps.

We recommend using the Timestamps on all frames setting if you’re creating MPEG files for SVCDs.


MPEG-2 System Settings

Item

Description

Save as separate elementary streams

Select this check box if you want to create separate files for the audio and video portions of your project. Instead of rendering a single .mpg file, this option will create an .m2v for the video stream and an .mpa file for the audio stream.

Stream type

Choose a setting from the drop-down list to indicate how video and audio elementary streams should be packaged.

Choose Program to create a standard MPEG file.

Choose Transport to create an MPEG file for digital video broadcast, HDV, and other applications.

Sector size

Type a value to specify the size of the MPEG pack or sector in bytes:

Recommended Settings
Streaming MPEG | 306 to 4096
NTSC SVCD | 2324
PAL SVCD | 2324
NTSC DVD | 2048
PAL DVD | 2048

Packets per pack

Type a value to specify how many packets are put into each pack.

We recommend using a setting of 1 if you’re creating MPEG files for SVCDs or DVDs.

Sectors delay

Type a value to specify the number of sectors to wait before the first sector is written.

We recommend using a setting of 0 if you’re creating MPEG files for SVCDs or DVDs.

Video delay

Type a value to specify a delay (in milliseconds) to apply to the video stream timestamps. You can use a delay to correct audio/video synchronization problems.

We recommend using a setting of 180 if you’re creating MPEG files for SVCDs or DVDs.

Software emulation of DVD playback is not a reliable method of verifying audio/video synchronization.

Do not change this setting to compensate for an apparent a/v synchronization error in an MPEG-2 file destined for DVD until you have confirmed the sync error occurs in a file on a DVD disc when played back on a true DVD player and viewed on a television monitor. Even then, be aware that some DVD players have their unique synchronization problems that should not be compensated for in the encoding, as the disc will play out of sync on other players.

Video buffer size

Type a value to specify the video buffer size (in KB) coded in the pack header.

We recommend using a setting of 230 if you’re creating MPEG files for SVCDs.

Recommended Settings
NTSC SVCD | 230
PAL SVCD | 230
NTSC DVD | 232
PAL DVD | 232

Audio delay

Type a value to specify a delay (in milliseconds) to apply to the audio stream timestamps. You can use a delay to correct audio/video synchronization problems.

We recommend using a setting of 180 if you’re creating MPEG files for SVCDs or DVDs.

Software emulation of DVD playback is not a reliable method of verifying audio/video synchronization.

Do not change this setting to compensate for an apparent a/v synchronization error in an MPEG-2 file destined for DVD until you have confirmed the sync error occurs in a file on a DVD disc when played back on a true DVD player and viewed on a television monitor. Even then, be aware that some DVD players have their unique synchronization problems that should not be compensated for in the encoding, as the disc will play out of sync on other players.

Audio buffer size

Type a value to specify the audio buffer size (in KB) coded in the pack header.

We recommend using a setting of 4 if you’re creating MPEG files for SVCDs.

System bit rate

Type a value to specify the multiplexer rate in bits per second.

Recommended Settings
NTSC SVCD | 2,788,800
PAL SVCD | 2,788,800
NTSC DVD | Auto-Calculate
PAL DVD | Auto-Calculate

Align sequence header to packets

Select this check box if you want sequence headers to be aligned to the start of a PES video packet.

We recommend that you select this check box if you’re creating MPEG files for SVCDs or DVDs.

Frame timestamps

Choose a setting from the drop-down list to specify which frames will have PTS/DTS timestamps.

Recommended Settings
NTSC SVCD | Timestamps on all frames
PAL SVCD | Timestamps on all frames
NTSC DVD | Timestamps on I frames only
PAL DVD | Timestamps on I frames only